﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">
    <ImageBrush ImageSource="pack://application:,,,/Resources/translate.png" Stretch="Fill" x:Key="translate" />
    <ImageBrush ImageSource="pack://application:,,,/Resources/rotate.png" Stretch="Fill" x:Key="rotate" />
    <ImageBrush ImageSource="pack://application:,,,/Resources/scale.png" Stretch="Fill" x:Key="scale" />

    <Style TargetType="Border" x:Key="MyBorderStyle">
        <Setter Property="Background" Value="Red"/>
        <Setter Property="CornerRadius" Value="3"/>
    </Style>
</ResourceDictionary>